CVE-2017-5071

medium

Description

Insufficient validation of untrusted input in V8 in Google Chrome prior to 59.0.3071.86 for Linux, Windows and Mac, and 59.0.3071.92 for Android allowed a remote attacker to perform an out of bounds memory read via a crafted HTML page.

References

https://crbug.com/715582

https://chromereleases.googleblog.com/2017/06/stable-channel-update-for-desktop.html

https://security.gentoo.org/glsa/201706-20

http://www.securitytracker.com/id/1038622

http://www.securityfocus.com/bid/98861

https://access.redhat.com/errata/RHSA-2017:1399

Details

Source: MITRE

Published: 2017-10-27

Updated: 2022-04-06

Type: CWE-20

Risk Information

CVSS v2

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 6.3

Vector: CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:L

Impact Score: 3.4

Exploitability Score: 2.8

Severity: MEDIUM